0 Replies Latest reply on Nov 3, 2015 4:57 AM by jims75083834

    This extension cannot be installed, it requires Dreamweaver 6 or greater

    jims75083834

      Above error message when trying to install a Project VII page pack - and having opened Extension Manager from within CC. Any suggestions ?